Error

two or more packages specified (libmeep-mpi-default8 libsane-extras)